Subject: (fanfic)(ranma) Momijigari
From: "jeff shelton" <[email-masked]>
To: [email-masked]
Date: Fri, 19 Dec 1997 19:18:22 PST

Momijigari
by jeff shelton
[email-masked]

disclaimer
All the characters in this story belong to Takahashi 
Rumiko and I have no right to use them.

My thanks to Scott 'Zoogz' Jamison, Sean Gaffney and 
Gary Kleppe for prereading this story.

This takes place after vol 38 of the manga.

Momijigari: an excursion into the mountains to view 
fall colors. To view the trees as the leaves change 
colors. During Autumn, news programs show maps 
indicating where the fall color is at its best. 
Going to view the fall colors is a popular 
excursion.

My research for this and where I got the word 
"momijigari" from is: "Learning to Bow: Inside the 
Heart of Japan" by Bruce S Feiler. Chapter 6 is 
where the inspiration for some of this story comes 
from. It is an autobiographic  book about an 
american english teacher's year in Japan. He taught 
english at the Jr High level. Hopefully I'm not 
making a mistake using "momijigari". If I am making 
a mistake could someone please correct me. thank you 

This story takes place during the height of the fall 
color viewing season.
____________________________________________________

Momijigari
by jeff shelton

Unryü farmhouse

"Akari, the mail's here!"  Akari's grandfather 
yells.

"Coming, Grandfather!"  Akari replies, from where 
she tends to Katsunishiki, her sumo pig.

"Looks like you've got some more photos from Tendo 
Nabiki, and a letter from Hibiki Ryouga, today."  He 
smiles as he hands her the mail.

"A letter from Ryouga!" she exclaims with joy.  She 
quickly rips open the letter and reads it.  She 
looks at her grandfather and says, "He'll be here 
soon.  The letter says he was going to be here a 
week ago."  She puts the letter in her blouse, for 
safe keeping, until she can store it where she has 
all the other letters Ryouga has ever sent her.  She 
slowly and carefully opens the packet from Nabiki. 
 It contains several large photos of Ryouga and 
several more of P-chan, along with a bill.

Akari's grandfather looks at her while she gazes 
worshipfully at the pictures.  "You really like the 
boy, don't you?"

"Grandfather, how could you think I only like 
Ryouga!  I love Ryouga and I know he loves me."  She 
 glares at her grandfather.

"Well, I not going to argue with that look."  Akari 
goes back to looking at the photos.  "Hmmm," He 
mumbles as he thinks.  "I'm going to get something, 
I'll be right back, Akari."  He leaves and goes to 
his room.  Akari is unaware of what her grandfather 
has said or is doing.

A few minutes later he returns carrying a small 
book.  "Ummm, Akari, can I have your attention?" He 
says.  Akari looks at her grandfather.  "This is 
your Grandmother's diary.  I think she would like 
you to have it."  He hands it to her.  "I've marked 
a special passage in it," he smiles as he walks off.

Akari opens the diary and begins to read.  After a 
couple of minutes a smile appears on her face.  It 
grows larger.  She finishes the passage, closes the 
book, and hugs it to her chest.  "Thank you, 
Grandmother," she whispers.

The next day in the woods outside the Unryü 
farmhouse.

"Where I am?!" yells Hibiki Ryouga.

Akari, sitting on top of Katsunishiki, yells, "Right 
in front of me!"

"A-akari! I've found you!" he says as he turns 
quickly around.

"I was just going to start dinner.  Do you want to 
stay for dinner, Ryouga?" 

"Y-yes."

"Follow me, closely."

Ten minutes later at the farmhouse.

"Now, Ryouga, stay in the living room, ok.  I've got 
to get something from my room and I'll be right 
back.  Then I'll start on dinner," Akari says. 

She goes to her room.  She comes back in a few 
minutes with her grandmother's diary.  "Ryouga, I 
marked a special passage in this book.  I want you 
to read it and follow its directions, please," she 
says.  She hands him the book.  She holds his hands 
together in hers as she gently says, "Please, do 
what it says."  She looks him in the eyes as she 
pleads with him.  She goes into the kitchen to make 
dinner.

Ryouga opens the book, takes out the bookmark and 
starts to read the diary.  After a couple of minutes 
he stops and looks at the bookmark.  It is a map of 
 Nikko National Park in the mountains of Japan. 
 'S-she w-w-ants me to-oo??  I can't. No, I can. No, 
I can't,' he desperately thinks.  

"Aaarrrggghhh!" he yells after a couple minutes of 
indecision. 

"Ryouga, are you alright?" Akari says from the 
kitchen.  She goes to the door and looks into the 
living room.

Ryouga is gone.  A Ryouga shaped hole in the wall 
shows where he went through it.  The diary and the 
map are gone. 

"I wish he could have stayed for dinner," she sighs. 
 She smiles, "At least I know, he wants to do it," 
she says. 

'Leaving so early so he can make sure he is on time. 
 And he has two weeks before the date on the map, 
too.  Still, he is correct you have to start 
planning and preparing for something like this as 
early as possible,' she thinks.

"A horrible thought.  What if, even with him trying 
this hard, he still gets lost and doesn't get there 
on time?  I've got to do everything I can do to make 
sure he gets there when he's supposed too," she 
says, talking to herself.

She goes over the phone and dials a number.

"Hello, Tendo residence," Tendo Kasumi answers the 
phone.

"This is Unryü Akari.  Could I speak to Tendo Akane, 
please?"

"Of course, I'll get her."

"Hi! Akari, this is Akane."

"I need to talk to you about Ryouga," Akari begins 
to explain.

They talk.

****

A week later in Nerima. In a clothing store.

Akane holds up a green dress and says to Ranma, "I'm 
going to try this on, I'll be right back."  She goes 
into a dressing room. 

'Mom told me I had to come and help Akane shop but 
why does it have to be dresses?  I've always hated 
shopping,' Ranma thinks.  Bored and irritated Ranma 
looks around the shop trying to find something to 
occupy him.

'I'm glad Auntie convinced Ranma to help me.  The 
dresses he wears as a girl always looks good.  His 
fashion sense is better than most boys,' she thinks 
putting on the dress.  She blushes, 'I'm just not 
going to take him lingerie shopping like she 
suggested.' 

'Oh man, oh man, I just thought of something.  What 
if I say I like the dress, but she doesn't.  I'm 
going to be in trouble.  But if I say I hate the 
dress, and she likes it...  I'm in trouble,' Ranma 
thinks.  He really starts looking around now, 
looking for something, anything to get him out of 
this.

He smiles, 'I can tell her that I saw P-chan and 
went after him.  She might get angry at me for 
leaving, but trying to be nice to P-chan will cause 
her to forgive me.'  He runs out of the store.
 
"Ranma, What do you think about this..." Akane says 
as she leaves the dressing room.  She stops when she 
sees Ranma isn't in sight.   "Ranma! Where are you?"

"He just left, ma'am," the sales clerk tells her.

"Grr, when I find him..." Akane growls.  She quickly 
changes clothes and goes after Ranma.

A few minutes later.

Hibiki Ryouga leaves a small shop.  He gets out a 
map and starts down the street.

'Ryouga's a life saver,' Ranma thinks seeing him. 
 'Now when Akane finds me I can tell her the truth.'

"P-chan!  Where are you trying to go? 
 Hokkaido?" Ranma says as he appears.  He stands on 
Ryouga's head looking down at him. 

"Get off!" Ryouga yells as he takes a swipe at 
Ranma.  Ranma jumps down and lands a few feet away. 
 "I'm not going to Hokkaido. I'm going to Nikko 
National Park."  Under his breath he continues, "As 
soon as I can find it."  Ryouga starts walking 
again, in the wrong direction.

"You're going the wrong way, you idiot," Ranma says 
as he takes the map.  "Why do you want to go there 
anyway?  Special Training?"  He looks at the map.

"Give that back, Ranma!" Ryouga yells as he lunges 
for the map.  Ranma easily dodges Ryouga's attack 
and starts to tease Ryouga with the map.  He uses 
his superior speed to stay out of Ryouga's reach. 
 After a couple of swipes, Ryouga recognizes Ranma's 
not going to give him the map and he stops.  "I'll 
find it on my own, then," he says as he walks off.

"Hey! I was just playing," Ranma says, "here,"  He 
hands the map back to Ryouga.  "What's so special?"

"I've got to get there in a couple of days so..." 
Ryouga's voice trails off since he decides he does 
not want to tell Ranma why he was going to Nikko 
Park.

"So what?"

'I wouldn't tell him about Akari.  It's just too... 
I know!' Ryouga thinks.

"For... for special training, like you said, Ranma. 
 I found this weird old man who's going to teach me 
a new technique.  So I can come back here and beat 
you, once and for all."  Ryouga looks at the map and 
starts walking.  "Once I learn it, I'll be back," he 
says in his best Schwarzenegger impression.

"Hmmm."  Ranma runs past Ryouga and 
grabs the map.  "Then if I take the map and get 
there first, I'll learn it before you.  
Thanks!" he says as he runs away.  Ryouga quickly 
loses sight of Ranma.

"Curse you, Saotome Ranma!  Bring me back my map!!" 
Ryouga yells.

"What did Ranma do this time, Ryouga?" Tendo Akane 
asks as she runs up behind Ryouga.

"A-akane, w-what are you doing here?" a surprised 
Ryouga stammers.

"I've been chasing Ranma.  Trying to get him to help 
me shop for some new clothes," Akane sighs 
disgustedly.

'I wanted him to tell me what dress he likes me in 
and the idiot won't tell me.  So he runs away,' she 
thinks. 

"Well, Ryouga, what did Ranma do this time?" Akane 
asks again.

"He stole my map to Nikko National Park, that no 
good, low down, dirty thief!" Ryouga yells.

"Nikko National Park?  Where you and Akari are 
supposed to meet next week?"

"Y-y-yes?  Ho-how did you know?"

"She called and told me.  She asked me if I found 
you to help you get there."  Akane smiles, and 
continues, "Come on, I'll take you home.  Then, 
we'll get my camping gear and then I'll show you the 
way, OK?"  She grabs Ryouga's hand and starts to 
drags him home.

'Akane, you can take me anywhere,' Ryouga thinks.

The Tendo residence later.

Akane with the phone in her hand talks to Akari. 
 She has a map she just bought in her hand.  "Ok, 
Akari.  I've got the spot marked.  I  promise you 
he'll be there and on time too."

While she talks on the phone, Genma listens to her. 
 He is reading the diary he borrowed from Ryouga's 
backpack, while Ryouga is cleaning up.  He smiles 
and thinks, 'I'll put this back, and then talk to 
Tendo.  I've got a plan."

****

A few days later in the woods at the edge of Nikko 
National Park.

Akane and Ryouga are camping out.  It's midnight and 
Ryouga throws a small log on the low fire.  Akane is 
sleeping.  In his other hand he holds a small box. 

"Tomorrow, Akari and I will, will ..." as his nose 
starts to bleed, he stops speaking to himself.

'I've got to stop that!' he thinks as he wipes the 
blood off his face.  'If I can't think about Akari 
without bleeding, how will I do it tomorrow?'  

"I promise you, Akari," he says to the box in his 
hand.  "That you are the only woman for me.  Not 
even Akane will cause me to forget that.  I will not 
any other woman lead me around."

'Like Ranma in his disguises does,' he thinks.

He looks at Akane.  Her normal twisting and turning 
in her sleep is starting.  "A-akane, I, I, when I 
think about you, I just don't feel the same way I 
feel about Akari.  I can think about having you 
place me on your bosom, and my nose doesn't bleed," 
Ryouga says to the sleeping Akane. A small tendril 
of blood comes from his nose.

'Ok, so, maybe I do, but it's not like I do when I 
think about Akari doing the same thing,' he thinks 
as he touches his nose.

"Damn it, the thought of Ranma making you unhappy 
still hurts though.  Why should it hurt, if I'm 
going to make Akari a complete woman tomorrow?  I'm 
not going to be doing the same thing with you, 
Akane.  So why does the thought of Ranma breaking 
your heart, bug me some much?" he asks her.

'I feel protective of Akane, like, like... I KNOW, 
like she was my younger sister.  I wouldn't want my 
younger sister to be engaged to Ranma.  So that's 
 why I don't like the idea of Ranma hurting her.' He 
smiles as he finally has come up with a solution to 
a problem that has been bugging him ever since 
before the failed wedding.

He gets up, puts the small box in his pants pocket 
and goes over to Akane.  He kneels down beside her 
and picks up Akane's right hand.  "I promise, Akane, 
to always look after you and protect you from 
anybody.  Just like an older brother would do for 
his younger sister."

As he puts down her hand, Akane wakes up. 
 "Pervert!" she yells as slaps Ryouga.

"A-akane, it's not what you think!" he says 
apologetically.  He quickly thinks and says, "I just 
saw a bug on you and was brushing it off."

"Oh, sorry, Ryouga," she blushes from embarrassment. 
 "Just jumped to the wrong conclusion, it won't 
happen again, sorry."

"It's ok, Akane. I think I can go to sleep now," he 
says as he goes to his sleeping bag.

****

The next day at Nikko National Park. Late afternoon.

Ryouga and Akane walk up a trail.  Ryouga 
wearing his standard clothes.  Akane wears her 
hiking gear with backpack.  The wind blowing through 
the trees above them shakes leaves from the 
trees as they hike past.  They reach the top of a 
mountain and look down on the valley below.

The trees covering the mountainside and the valley 
below are in full fall color.  The reds, yellows, 
greens, oranges, gold leaves sway with the wind. 
 The clouds, as they cover and uncover the sun, cast 
their own shadows over the scene as well. A 
beautiful partly cloudy fall day is almost over. 

"We're here, Ryouga." She smiles at 
him. 

"And we're early."  He smiles back at Akane.

"U-um, Akane, I-I want to..." Ryouga begins.

"Say, Ryouga, where is this weird old man you 
mentioned?" Ranma says while he jumps out of a 
nearby maple tree and approaches Ryouga and Akane. 
 "I've been here for days and all the old men I've 
talked to didn't know a thing."

"Ranma! Die!" Ryouga yells as he attacks Ranma. 
 "You stole my map!"

"Lead me to that old man and you can have it back!" 
Ranma yells back.  He heads off into the woods.  
Ryouga starts chasing him.

"Ryouga! Come back here!  We're already where you 
need to be!" Akane yells trying to stop Ryouga, but 
it is too late. She goes after the two boys.

Once in the woods Ryouga quickly loses sight of 
Ranma and gets lost looking for him.

Akane sees Ranma up in a tree.  "Get down here!" she 
yells. 

Ranma jumps down and goes to her.  "I was just 
trying to find Ryouga.  I'm going to get him to show 
me where that old man is." 

"What old man?  Neither Ryouga or Akari ever said 
that Akari's Grandfather would be here." 

"The old man that was going to teach Ryouga a new 
special technique.  What's Akari's grandfather have 
to do with it?  Was that who he was going to met? 
 Nah, he would've  just gone to see Akari then, not 
come here."

"What new technique?  Where did this come from? 
Ryouga was coming here for a date with Akari, not to 
learn a new technique," Akane says.

"A date?" Ranma begins to say then continues, "He 
said that this was a map to..." 

"Ranma before you stole that map you could have 
asked him what it was for!" 

"I did, Akane!  He told me about a special 
technique.  But I can understand him not wanting 
anybody knowing about a date.  I wouldn't want 
anybody to know if we were going on a date."

Akane grabs Ranma's shirt and pulls him toward her. 
"Before I get angry, Ranma, explain that," Akane 
says.

"Well, I mean, you know," Ranma begins.  He grabs 
his pig tail and looks around seeing if anybody is 
watching. "Look around, Akane, is anybody watching?" 

"What's that got to do with a date?" Akane asks as 
she refuses to look around.

"If we were on a real date, right now, how many 
people would be watching?  I wouldn't want people to 
follow us." 

"So there wouldn't be any interference," Akane's 
voice loses its angry tone and she lets go of 
Ranma's shirt.  "Now what are we going to do about 
Ryouga?  He's lost and he needs to be here when 
Akari shows up."

"He's got a date with Akari, here?" Ranma muses.  
"Good for him.  OK, we spilt up, so we can find him 
faster."

****

After searching for a while, Akane finds Ryouga's 
backpack in a small stream.  She pulls it out. 
 "Ryouga! Where are you!" She yells.

When she sets the backpack down a small rivulet of 
water come out of the backpack.  'I'd better take 
everything out and make sure nothing has been
 damaged by the water.  I wonder why Ryouga left it 
in that brook?' she thinks as she opens the 
backpack.

The water didn't hurt anything.  This sort of thing 
has happened far too often for Ryouga to be 
unprepared.  All his cooking utensils are rustproof 
and the small gas stove is waterproof.  His wet 
clothing Akane unfolds so they can dry. 

She also sees a waterproof pouch in the backpack.  
She looks around to see if anybody is watching.  She 
doesn't see anyone.  She opens the pouch, and a 
bunch of objects fall out.  A matchbook, some 
letters with Akari's name on them, some other 
things, plus the diary hit the ground.

Akane looks around again.  Nothing.  'I shouldn't 
look, but Ryouga has been very nervous lately.  
Whenever I tried to talk to him about Akari, his 
stuttering became so bad, he couldn't talk.  Maybe 
this will tell me why.  I saw him take this out and 
read it several times on the way here,' she thinks 
as she picks up the diary.

She opens and begins to read the diary.  It opens at 
a heavily read passage.  After a couple of minutes 
Akane turns bright red from embarrassment and closes 
the diary.  She carefully puts everything back in 
the pouch.

As she puts the pouch back in the backpack, a voice 
surprises her. "Hey, Akane! You found his backpack," 
Ranma says as he approaches her. 

"Argh!" Akane yells as she quickly turns around and 
swings the backpack at Ranma.  "Don't scare me like 
that!" she says after she misses him.

"Scare you?" He wonders why. 

"Never mind, Ranma." She puts the backpack down. 
 "Why are you here instead of looking for him?"

"I heard your yell and thought you found him.  It 
looks like I was wrong.  Oh well, I'll start looking 
again," he says as he starts to walk away.

"Oh, by the way, Ryouga might like it if you go 
ahead and start his stove and put on some boiling 
water," Ranma pauses then continues.  "Also, I 
thought I saw P-chan, so watch for him too."

"If you saw P-chan, why didn't you pick him up?"

"Because you just yelled for Ryouga and I came here 
instead." He goes behind a tree.

"Next time, pick P-chan up!" Akane yells after 
Ranma.

Akane starts the small stove and puts a pot of water 
on it.

'Should I stay here?  No, I need to go looking for 
Ryouga.  I brushed all the leaves away, so there 
shouldn't be any real fire hazard.  I'll just come 
back and check here every so often,' she thinks as 
she starts to look for Ryouga.

****

As soon as she leaves, Ranma comes out from behind a 
tree.  "What was so interesting in that book, I 
wonder?" he says as he goes over and opens the 
backpack up.

He starts to read the book.  He turns bright red and 
says, "You sly pig, Ryouga, so that's  why."  He 
puts the book back.

'Ok, he fell in the stream, so he should be 
downstream,' he thinks.

After a couple of minutes of looking, Ranma finds 
Ryouga's clothes.  A small box falls out of the 
pants when he picks them up.  He picks it 
up and opens it.  He closes the box instantly.  "He 
really means it," he says in awe.  "He'll never do 
it.  He'll bleed to death before he finishes," he 
says to himself.

He puts the box in his pocket and goes back to the 
clearing where Ryouga's backpack is.  'Sooner or 
later he'll show up there and he'll want these,' he 
thinks.

****

"P-chan, I found you!" Akane cries joyfully as she 
picks up her pet.  "You're wet and cold.  I wonder 
what happened?" she says to him.

She takes a towel out of her backpack and dries him 
off. She places P-chan under her blouse to warm him 
up.

'Akane,' Ryouga thinks as his snout rests on her 
breast. 'This is so...'

"You wouldn't happen to know where Ryouga is, would 
you, P-chan?" she says to P-chan.  P-chan picks his 
snout up and looks at her with frightened eyes. 
 "You couldn't tell me, even if you knew," she sighs 
and continues, "I just want to find Ryouga and help 
him.

"You know Akari's one lucky girl, P-chan.  Ryouga's 
such a better gentleman than Ranma is," she says 
musingly.  P-chan is paying very close attention to 
what she is saying.

"I don't think Ranma will ever do what Ryouga is 
going to.  I think, no, I know, he's afraid too," 
she smiles at P-chan.  "He says he's only afraid of 
cats, buts he's far more terrified of what Ryouga 
has planned than any cat."

'I ought to know, I was afraid of it too. But, now, 
after almost dying... I'm not, or at least I hope am 
not," she thinks.

After a few seconds of silence she begins to whisper 
to P-chan. "You know, P-chan, when I see Ryouga, I 
think I will tell him something, do want to know 
what?" she asks her pet.  P-chan nods his head 
vigorously.

"Ok, I'll practice it with you so I can say it 
correctly with Ryouga," she pauses and thinks for a 
second.  "Ryouga wants to beat Ranma.  He needs to 
go ahead and do what Akari wants.  That way, even if 
by some miracle Ranma does it later, Ryouga can 
always say he did it first.  It would be something 
Ranma could never take away.  Do you think that is 
any good, P-chan?" she asks.

P-chan begins to cry. 'Akari! I'm sorry!  I forgot 
the promise I made last night.  I've cheated on you! 
 I've got to go and find Akari, no matter how nice 
this is!' he thinks.  P-chan starts to twist and 
turn trying to get out of Akane's grasp.

"P-chan! What's wrong?" Akane wonders as she tries 
to control her pet.  After several seconds of 
struggling with P-chan, she put him down.  "I don't 
know what's wrong, P-chan? You're never hated being 
held before," she says. 

'I'm sorry, Akane, but.  Akari... I'm coming!' 
Ryouga thinks as he runs away from Akane. 

"P-chan!" Akane cries as she follows him.  P-chan 
runs under a large bush and she loses sight of him. 

'What happened?' she thinks.

****

P-chan comes running out from behind a tree as Ranma 
lays out the clothes he located earlier next to 
Ryouga's backpack.

"So, there you are, Ryouga.  You better change 
quickly.  I saw Akari earlier when I was looking for 
you," he says to P-chan.

Ryouga quickly uses the hot water and dresses.

"Where is she?" Ryouga asks.  He goes over to Ranma 
and says, "You'd better take me to her, or I will 
tell people a secret that Akane just told me."  He 
threateningly  grabs Ranma by his shirt as he 
speaks.

"Hey, I was going to lead you there anyways, no need 
to get violent about it, Ryouga," Ranma says.  Then 
his eyes harden and he continues, "What was that 
secret?  P-chan?"

"Lead me to Akari and I will tell you later," Ryouga 
says with a nasty smile on his face.

"Ggrrr," Ranma growls, "Only because I like Akari.  
Otherwise I'd beat it out of you now.  But you 
showing up all beat up, just wouldn't be fair to 
her." Ranma threateningly grabs Ryouga's shirt as he 
speaks.

Akane sees Ranma and Ryouga standing very close to 
each other, grabbing each others shirts when she 
enters the clearing.  
 
"STOP FIGHTING!" Akane yells as she runs up.  "You 
two should be ashamed of yourselves.  Today, of all 
days, fighting," she says, exacerbated at both of 
them.

They let go of each other.

"Akane," Ryouga begins, but Ranma starts talking at 
the same time.
"Akane, this isn't what you think!" a flustered 
Ranma says.

"What I think, doesn't matter right now.  What 
matters is that Ryouga needs to get to where Akari 
is waiting, not fighting you, Ranma," she says in a 
stern voice.

"Come on, Ryouga, I'll lead you," she says to 
Ryouga. She grabs his hand to starts to pull him to 
where Akari is at.

'I was going to tell Ryouga what I told P-chan, but 
with Ranma here, I can't. He'd interrupt and ruin 
what I would be trying to tell Ryouga,' she thinks.

'Akane, I...I've been too dependant on you, and your 
generosity.  With this decision, I need to be 
independant of you.  So I need to find Akari on my 
own,' he thinks.

Ryouga stops and removes his hand from Akane's 
grasp.  "I'll find her myself, Akane," he says to 
her.  

"You've sure, Ryouga?" Akane asks.

Ryouga starts to walk away, but after he gets three 
or four meters away he stops.  He turns around and 
looks at Akane and Ranma.  A question forms in his 
eyes. 

"Saotome Ranma, would you be kind enough to escort 
me to my friend, Unryü Akari," Akane says holding 
out her arm for Ranma to slip his hand around it.

"Of course, Tendo Akane, I'm always glad to help a 
friend," he says putting his hand around Akane's 
arm.  They walk arm in arm to where Akari is 
waiting.  They can hear the crunch of the leaves 
behind them. 

"He's following," Ranma whispers.
"Good," Akane whispers.

They go back to the top of the mountain.

With the setting sun behind her Ryouga sees Akari. 
 The clouds behind her look like a dragon, 
highlighted by the setting sun.  He passes Ranma and 
Akane as he runs toward Akari.

"Akari! I'm here!" Ryouga yells.

"Ryouga!" Akari yells back as she waves.

"This is so romantic, Ranma, don't you think?" Akane 
looks at Ryouga running toward Akari.

"Huh? Ye...  Oops, almost forgot something," Ranma 
says as he takes out the small box he found in 
Ryouga's pants.

As he throws it to Ryouga he yells, "Ryouga! Catch 
it!"

Ryouga stops and reflexively catches the box. 
 "Huh?" he says.  He looks at the box.  "I'm going 
to kill you for this!" he yells as he stops and 
starts to run back to Ranma.

"Ryouga!" Akari yells from behind him.

Ryouga stops, looks at Akari.  Looks at Ranma, "This 
Friday at the Dojo," he growls at Ranma.  "You will 
pay for stealing this."  He shakes the box at Ranma. 
 Then he turns and runs to Akari.

Ranma smiles, "You know, Akane, I thought there for 
a second he was going to blow it with Akari.  It's a 
good thing I remembered I had that, otherwise he's 
would've been real embarrassed in a few minutes." 
 He now turns to Akane.

Akane's fiery Battle Aura engulfs him as she yells 
at him, "YOU STOLE RYOUGA'S ENGAGEMENT RING!!" 
 Ranma's chin intercepts Akane's fist as her 
uppercut sends him flying into the woods.  Akane 
chases after him.

****

Akari wearing a green mini-skirt, a white silk 
blouse, a blue scarf, and one of her wide-brimmed 
hats runs into Ryouga's arms.

"Akari!"
"Ryouga!"
They embrace each other.

Ryouga reluctantly lets go of her. His face shines a 
bright red as he clears his throat, and swallows. 
 "A-akari... I,I... the sunset is so beautiful, but, 
... but not as beautiful as..."

"Me," Akari says helping him out.

"Y-Yes."

Ryouga's arm slowly raises the box.  He manfully 
ignores the trail of blood flowing from his nose. 
 Ryouga goes to one knee and slowly kneels before 
Akari.  "A-A-akari, W-wo-would y-y..."

She takes the box from him and opens it up.  A ring 
set with a large green diamond-like stone is in the 
box.  She swallows. "Is this for me?"

Ryouga, in the hardest thing he's ever done, slowly 
nods his head, yes.

"YES!! RYOUGA!!" Akari cries as she goes down and 
embraces Ryouga.  They kiss.  Unfortunately, after a 
couple of seconds Ryouga collapses from blood loss.

As she holds up Ryouga, Akari quietly says, "We're 
definitely going to have to work on your endurance, 
lover.  Luckily Grandmother's diary, in addition to 
telling me how she was proposed to, also has some 
very, very, nice tips for the wedding night."  She 
smiles and kisses the unconscious Ryouga.

'I got my wish, to be proposed to the same way  my 
grandmother was,' she joyfully thinks. 'Now to get 
him to agree to a wedding date. Hopefully when the 
cherry blossoms are in full bloom, like mother's 
wedding.'

****

The end

****

Epilog 1

Akari and Ryouga

As Ryouga and Akari go down from the mountain the 
next morning, Akari says, "Ryouga, what is the stone 
in the ring?"

"I found it in a very, very cold cave.  The bigger 
stones in the cave actually stopped my Baukusai 
Tenketsu special attack.  I thought that was strange 
and picked up a few of the smaller pieces.  When I 
showed a piece to Cologne she told me it was 
ozmidine.  She told me to go to this weird old 
jeweler.  He, I don't know how, shaped and set the 
stone in the ring."

Ryouga also thinks, 'I was coming out of his shop 
when Ranma stole my map.  I've got to remember to go 
back and give him some more ozmidine, next time I 
can find that cave again.'

(I wonder how many people will catch the reference. 
It is not anime/manga related. Think SF novel.)

****

epilog 2

Akane and Ranma

They are walking into the clearing where they left 
Ryouga's backpack.

"I was just making sure Ryouga didn't lose it. 
 That's why I had the ring, Akane," Ranma pleads to 
Akane.

"Grr, All right, I believe you," she says.  "`Cause 
if you did steal it, you wouldn't have thrown it to 
him without a fight."

The clouds moved off as the sun set so the full 
harvest moon's bright light illuminates  the 
clearing.  It's a beautiful early evening fall 
night.

"Ranma?"

"Yeah?"

"Remember what I said about this being a beautiful 
setting?"

"Yeah," Ranma says as he looks around.  "It's nice. 
 If you're into such wimpy things."

"Grrr.  And here I was hoping Ryouga's proposing to 
Akari might have gotten to you.  I see I was right, 
Ryouga will beat you and propose properly to a girl 
before you will."

"Ryouga beat me?  Never!  Not even with that!" Ranma 
says.

"Prove it," Akane challenges.

Ranma looks at Akane.  Her confidence shining 
through as she stands there, obviously not believing 
Ranma will go through with it.

"You know, the way Ryouga stutters when he's with a 
girl, I bet he hasn't done it yet," Ranma muses.  He 
smiles, turns around and starts to run toward where 
Ryouga and Akari are at.

Akane's hand instantly reaches out and grabs Ranma's 
pigtail and yanks Ranma's head back.  "If you break 
up those two.  I'll HURT you!" she yells in Ranma's 
ear.  She lets go of him.

Ranma reaches back and massages the hair at the back 
of his head. "Oww! That hurt, Akane."

Akane angrily crosses her arms in front of her. 
"Well, what are you going to do?"

Ranma clears his throat and swallows.  He then 
slowly kneels and goes to one knee.  Akane's face 
loses it's angry look and she smiles.  She looks 
around, she wants to remember everything about 
tonight, forever.

"A-Akane..." Ranma begins.

The leaves on a large shrub start to move.  The 
movement of the  shifting leaves catches Akane's 
eyes.  She sees Genma shove a camcorder out from 
behind the shrub.  The bright moonlight also 
reflects off the lens of the camera Soun is holding.

Akane's face turns savagely furious.  She bends down 
and picks up Ryouga's backpack.  She throws it at 
the shrub.  Soun and Genma jump out. 

She charges them yelling, "Damn you!  SPYING ON US!"

"Phew..." Ranma whispers.

A hospital room. The next day.

Soun and Genma are in full body casts.  Soun says to 
Genma, "I thought you said, if we made sure the 
Hibiki boy proposed your son would do the same."

"Next time we make sure they can't see us." 

The end for real.

Authors notes.

URL for those who might want some more info on Nikko 
National Park. It has a couple a pictures which I 
used as inspiration.
http://www.japan.co.jp/~toypage/
click on Nikko

This didn't quite come out the way I had originally 
planned. I like how it did come out, but the 
original draft had less comedy.

The emphasis on Akane and Ranma, not Akari and 
Ryouga:

I wanted to see how long I could delay saying that 
this was a Ryouga proposes story. This meant I could 
not use Ryouga's or Akari POV.

Lack of serious thoughts about marriage and the 
problems Akari and Ryouga might have. This was 
supposed to be WAFF. Hard to do that and include a 
lot  of hard problem solving. Or at least I think it 
is.

Ryouga and the quickness of his decision to ask 
Akari to marry him. This could be to fast for him. 
<shrug> I'm influenced to a degree by how aggressive 
Ryouga became during the date with Akane in the 
Shampoo's Soap story, once he decided she did like 
him. With Akari showing she wanted this to occur, 
that caused Ryouga's objections to proposing to her 
to vanish.  

Akari and her forcefulness. If people can write 
about a forceful Kasumi. Writing a forceful Akari 
should be a lot easier.

I had thought about having Shampoo and Ukyo show up 
and get in a fight with Akane and Ranma. They will 
not like Ryouga and Akari getting together. Without 
Ryouga as a good second choice, Akane might wise up 
and start to like Ranma. Ranma and Akane would fight 
them to prevent them from interrupting Akari and 
Ryouga. I decided against it, since I wanted this to 
be WAFF and funny. A serious fight would not do for 
the story I was trying to write.

Ozmidine is a fictional mineral. It's hardness is 14 
on the Mohs scale. (diamond is 10)

And C&C will be read and answered.

Thank you for reading this far.

thank you
jeff shelton
[email-masked]

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com